/*
Theme Name: Service Portal
Theme URI: https://leapdev.io
Author: Collaboration Software
Author URI: https://leapdev.io
Version: 1.0.3
Text Domain: zaliet
Template: genesis
*/


/* Temporary updates */

/* ZD-390 */
.sra__badge > div {
    margin: 0 auto;
}

/* ZQ-2667 */
.navigation .genesis-nav-menu a {
    padding: 17px 11px 16px;
}

/** 
 *  ZD-430 
 *  Contact Form v2.0.1 update
 *  Giving priority to Gravity Form - Original Styling
 */
.gform_wrapper .gf_invisible, .gform_wrapper .gfield_visibility_hidden {
    position: absolute !important;
}

/**
 *  Contact Form v2.0.1 update
 *  Making sure the form controls are consistent
 */
@media only screen and (min-width: 768px)
{
    .contact-wrapper .gform_wrapper .top_label input.medium,
    .contact-wrapper .gform_wrapper .top_label textarea.medium {
        width: calc(75% - 8px);
    }
}